/*
	book header
*/

.bookheader
{
	color: #4f4f4f;
	font-size: 13pt;
	padding: 0 0 30px 30px;
}

.bookheader h1
{
	color: #4f4f4f;
	font-size: 13pt;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.bookheader a
{
	font-size: 8pt;
	line-height: 23px;
}

.bookrating
{
	float: right;
	padding: 10px 20px 0 0;
}

.bookrating span
{
	color: #555;
	font-size: 13pt;
	float: left;
}

.bookrating.pos span
{
	color: #398b0e;
}

.bookrating.neg span
{
	color: #8b390e;
}

.bookrating a
{
	background: url(../img/icons12.gif) left top no-repeat;
	float: left;
	display: block;
	height: 12px;
	width: 12px;
	margin: 4px 10px 0 10px;
}

.bookrating a.voteup
{
	background-position: 0 0;
}

.bookrating a.voteup-active
{
	background-position: -48px 0;
}

.bookrating a.votedown
{
	background-position: -12px 0;
}

.bookrating a.votedown-active
{
	background-position: -84px 0;
}


/*
	book descr
*/

.bookdescr
{
	border-bottom: 1px solid #b7b7b7;
	margin: 0 20px 0 30px;
	padding: 0 0 30px 0;
}

.bookabout
{
	margin: 0 340px 0 0;
}

.bookcover
{
	float: left;
	margin: 0 15px 0 0;
}

.booktext
{
	color: #4f4f4f;
	font-size: 8pt;
	line-height: 18px;
}

.bookinfo
{
	float: right;
	width: 330px;
}

.bookinfoblock
{
	background-color: #e6e7e3;
	width: 227px;
	position: relative;
	padding: 15px 25px 15px 25px;
}

.bi_tl
{
	background: url(../img/bi_tl.jpg) left top no-repeat;
	height: 16px;
	width: 16px;
	position: absolute;
	top: -1px;
	left: -1px;
}

.bi_tr
{
	background: url(../img/bi_tr.jpg) left top no-repeat;
	height: 16px;
	width: 16px;
	position: absolute;
	top: -1px;
	right: -1px;
}

.bi_b
{
	background: url(../img/bi_b.jpg) left top no-repeat;
	height: 27px;
	width: 277px;
	position: absolute;
	bottom: -26px;
	left: -1px;
}

.bookinfoblock table td
{
	font-size: 8pt;
	padding: 0 10px 3px 0;
	vertical-align: top;
}

.bookinfotags
{
	padding: 10px 0 0 0;
}

.bookinfotags ul
{
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0;
}

.bookinfotags ul li
{
	color: #91918f;
	display: block;
	font-size: 7pt;
	float: left;
	margin: 0 5px 3px 0;
	line-height: 10px;
}

.bookinfotags .icon
{
	background: url(../img/icons10.gif) -40px 0px no-repeat;
	display: block;
	float: left;
	height: 10px;
	width: 10px;
}
	
.bookinfotags ul li a
{
	color: #91918f;
	font-size: 7pt;
}

.bookinfoactions
{
	position: relative;
}

.bookinfoactions ul
{
	list-style-type: none;
	margin: 30px 0 0 0;
	padding: 0;
}

.bookinfoactions ul li
{
	line-height: 16px;
	margin: 0 0 5px 0;
	overflow: hidden;
	zoom: 1;
}

.bookinfoactions a
{
	font-size: 8pt;
}

.bookinfoactions a.icon16
{
	background: url(../img/icons16.gif) left top no-repeat;
	display: block;
	float: left;
	height: 16px;
	width: 16px;
	margin: 0 10px 0 0;
}

.bookinfoactions a.icon16.addtofav
{
	background-position: -144px 0px;
}

.bookinfoactions a.icon16.addtofav.active
{
	background-position: -160px -0px;
}

.bookinfoactions a.icon16.recommend
{
	background-position: -96px -16px;
}

.bookinfoactions a.icon16.pda
{
	background-position: -176px 0px;
}


/*
	izdat support
*/

.izdatsupport
{
	border-bottom: 1px solid #b7b7b7;
	margin: 0 20px 0 30px;
	padding: 30px 0;
}

.iz_col1
{
	margin: 0 330px 0 0;
}

.iz_col2
{
	float: right;
	width: 330px;
}

.izdatsupport input
{
	height: 40px;
	width: 125px;
	margin: 0 35px 0 0;
}

.iz_header
{
	color: #000;
	font-size: 13pt;
	padding: 0 0 0 25px;
}

.iz_text
{
	color: #000;
	font-size: 8pt;
	line-height: 18px;
	padding: 25px 50px 0 0;
}

.iz_text span
{
	font-size: 7pt;
}

.izdatsupport .block
{
	border: 1px solid #b7b7b7;
	color: #4f4f4f;
	font-size: 8pt;
	line-height: 18px;
	width: 227px;
	padding: 25px;
}

.izdatsupport .tl,
.izdatsupport .tr,
.izdatsupport .bl,
.izdatsupport .br
{
	height: 16px;
	width: 16px;
}

.izdatsupport .tl
{
	background-position: -20px 0px;
}

.izdatsupport .tr
{
	background-position: -36px 0px;
}

.izdatsupport .bl
{
	background-position: -20px -16px;
}

.izdatsupport .br
{
	background-position: -36px -16px;
}

/*
	reviews
*/
ul.reviews-links
{
	list-style-type: none;
	margin: 30px 20px 30px 30px;
	padding: 0;
}

ul.reviews-links li
{
	color: #4f4f4f;
	font-size: 8pt;
	float: left;
	line-height: 18px;
}

ul.reviews-links li a
{
	border-bottom: 1px dashed #b7b7b7;
	color: #b7b7b7;
	font-size: 7pt;
	margin: 0 25px 0 0;
	text-decoration: none;
}

ul.reviews-links li#reviewaddlink
{
	float: right;
}

ul.reviews-links li#reviewaddlink a
{
	border: 0;
	color: #1e6fad;
	cursor: pointer;
	font-size: 8pt;
	text-decoration: underline;
	margin: 0;
}

ul.reviews-links li#reviewaddlink a:hover
{
	text-decoration: none;
}

ul.reviews-links li a#noFilter
{
	border-bottom: 1px dashed #4f4f4f;
	color: #4f4f4f;
}

ul.reviews-links li a.pos
{
	border-bottom: 1px dashed #398b0e;
	color: #398b0e;
}

ul.reviews-links li a.neg
{
	border-bottom: 1px dashed #ad1e1e;
	color: #ad1e1e;
}

ul.reviews-links li a#noFilter:hover,
ul.reviews-links li a:hover
{
	border: 0;
}

ul.reviews-links li.active a
{
	border: 0 !important;
}

ul.reviews-links span
{
	margin: 0 50px 0 0;
}

ul.reviews
{
	list-style-type: none;
	margin: 30px 20px 30px 30px;
	padding: 0;
}

ul.reviews li
{
	padding: 0 0 40px 0;
	overflow: hidden;
	zoom: 1;
}

ul.reviews li .reviewsavatar
{
	float: left;
}

ul.reviews li .reviewsbody
{
	margin: 0 0 0 110px;
}

.reviewsbody span
{
	color: #b7b7b7;
}

ul.reviews li.pos span
{
	color: #1ead25;
}

ul.reviews li.neg span
{
	color: #ad1e1e;
}

.reviewsheader
{
	font-size: 8pt;
	padding: 0 0 0 35px;
}

.reviewsauthor
{
	float: left;
}

.reviewsmark
{
	margin: 0 0 0 250px;
}

.reviewsblock
{
	border: 1px solid #b7b7b7;
	color: #4f4f4f;
	font-size: 8pt;
	line-height: 20px;
	margin: 15px 0 0 20px;
	padding: 15px;
	position: relative;
}

* html .reviewsblock
{
	zoom: 1;
}

.reviewsblock-textarea
{
	width: 98%;
}

.reviewsblock textarea
{
	background-color: #f1f2ed;
	border: 0;
	height: 70px;
	width: 100%;
}

.reviewsubmit
{
	float: right;
	padding: 10px 25px 10px 0;
}

.rb_tl,
.rb_tr,
.rb_bl,
.rb_br
{
	background: url(../img/clouds.gif) no-repeat;
	height: 10px;
	width: 10px;
	position: absolute;
}

.rb_tl
{
	background-position: -120px 0px;
	height: 27px;
	width: 24px;
	top: -1px;
	left: -15px;
}

.rb_tr
{
	background-position: -144px 0px;
	top: -1px;
	right: -1px;
}

.rb_bl
{
	background-position: -134px -27px;
	bottom: -1px;
	left: -1px;
}

* html .rb_bl
{
	bottom: -5px;
}

.rb_br
{
	background-position: -144px -27px;
	bottom: -1px;
	right: -1px;
}

* html .rb_br
{
	bottom: -5px;
}


ul.reviews li.pos .reviewsblock
{
	border: 1px solid #3a8c10;
}

ul.reviews li.pos .rb_tl
{
	background-position: -52px 0px;
}

ul.reviews li.pos .rb_tr
{
	background-position: -76px 0px;
}

ul.reviews li.pos .rb_bl
{
	background-position: -66px -27px;
}

ul.reviews li.pos .rb_br
{
	background-position: -76px -27px;
}

ul.reviews li.neg .reviewsblock
{
	border: 1px solid #ad1f1f;
}

ul.reviews li.neg .rb_tl
{
	background-position: -86px 0px;
}

ul.reviews li.neg .rb_tr
{
	background-position: -110px 0px;
}

ul.reviews li.neg .rb_bl
{
	background-position: -100px -27px;
}

ul.reviews li.neg .rb_br
{
	background-position: -110px -27px;
}

/*
	recommend friend popup box
*/

.friendrecommendlink
{
	cursor: pointer;
}

#friendrecommendbox
{
	width: 300px;
	padding: 30px 30px 20px 30px;
}
